/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gpg-error.h -> /usr/pkg/include/gpg-error.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gpgrt.h -> /usr/pkg/include/gpgrt.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgpg-error.a -> /usr/pkg/lib/libgpg-error.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgpg-error.so -> /usr/pkg/lib/libgpg-error.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgpg-error.so.0 -> /usr/pkg/lib/libgpg-error.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgpg-error.so.0.34.0 -> /usr/pkg/lib/libgpg-error.so.0.34.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/gpg-error.pc -> /usr/pkg/lib/pkgconfig/gpg-error.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/cs/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/cs/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/da/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/da/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/de/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/de/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/eo/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/eo/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/es/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/es/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/fr/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/fr/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/hu/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/hu/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/it/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/it/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ja/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/ja/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/nl/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/nl/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/pl/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/pl/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/pt/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/pt/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ro/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/ro/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ru/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/ru/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sr/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/sr/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sv/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/sv/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/tr/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/tr/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/uk/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/uk/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/vi/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/vi/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo -> /usr/pkg/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo
